/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "PipeWire", "index.html", [
    [ "Overview", "page_overview.html", null ],
    [ "Configuration", "page_config.html", [
      [ "Index", "page_config_xref.html", null ],
      [ "pipewire.conf", "page_man_pipewire_conf_5.html", [
        [ "DROP-IN CONFIGURATION FILES", "page_man_pipewire_conf_5.html#pipewire_conf__drop-in_configuration_files", null ],
        [ "CONFIGURATION FILE FORMAT", "page_man_pipewire_conf_5.html#pipewire_conf__configuration_file_format", null ],
        [ "CONFIGURATION FILE SECTIONS", "page_man_pipewire_conf_5.html#pipewire_conf__configuration_file_sections", null ],
        [ "CONTEXT PROPERTIES", "page_man_pipewire_conf_5.html#pipewire_conf__context_properties", null ],
        [ "SPA LIBRARIES", "page_man_pipewire_conf_5.html#pipewire_conf__spa_libraries", null ],
        [ "MODULES", "page_man_pipewire_conf_5.html#pipewire_conf__modules", null ],
        [ "CONTEXT OBJECTS", "page_man_pipewire_conf_5.html#pipewire_conf__context_objects", null ],
        [ "COMMAND EXECUTION", "page_man_pipewire_conf_5.html#pipewire_conf__command_execution", null ],
        [ "MATCH RULES", "page_man_pipewire_conf_5.html#pipewire_conf__match_rules", null ],
        [ "CONTEXT PROPERTIES RULES", "page_man_pipewire_conf_5.html#pipewire_conf__context_properties_rules", null ],
        [ "NODE RULES", "page_man_pipewire_conf_5.html#pipewire_conf__node_rules", null ],
        [ "DEVICE RULES", "page_man_pipewire_conf_5.html#pipewire_conf__device_rules", null ]
      ] ],
      [ "client.conf", "page_man_pipewire-client_conf_5.html", [
        [ "CONFIGURATION FILE SECTIONS", "page_man_pipewire-client_conf_5.html#client_conf__configuration_file_sections", null ],
        [ "STREAM PROPERTIES", "page_man_pipewire-client_conf_5.html#client_conf__stream_properties", null ],
        [ "STREAM RULES", "page_man_pipewire-client_conf_5.html#client_conf__stream_rules", null ],
        [ "ALSA CLIENT PROPERTIES", "page_man_pipewire-client_conf_5.html#client_conf__alsa_client_properties", null ],
        [ "ALSA CLIENT RULES", "page_man_pipewire-client_conf_5.html#client_conf__alsa_client_rules", null ],
        [ "ENVIRONMENT VARIABLES", "page_man_pipewire-client_conf_5.html#client-env__environment_variables", null ]
      ] ],
      [ "pipewire-pulse.conf", "page_man_pipewire-pulse_conf_5.html", [
        [ "CONFIGURATION FILE SECTIONS", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__configuration_file_sections", null ],
        [ "STREAM PROPERTIES", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__stream_properties", null ],
        [ "STREAM RULES", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__stream_rules", null ],
        [ "PULSEAUDIO PROPERTIES", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_properties", null ],
        [ "PULSEAUDIO RULES", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_rules", null ],
        [ "PULSEAUDIO COMMANDS", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_commands", null ],
        [ "PULSEAUDIO MODULES", "page_man_pipewire-pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_modules", null ]
      ] ],
      [ "jack.conf", "page_man_pipewire-jack_conf_5.html", [
        [ "CONFIGURATION FILE SECTIONS", "page_man_pipewire-jack_conf_5.html#jack_conf__configuration_file_sections", null ],
        [ "JACK PROPERTIES", "page_man_pipewire-jack_conf_5.html#jack_conf__jack_properties", null ],
        [ "MATCH RULES", "page_man_pipewire-jack_conf_5.html#jack_conf__match_rules", null ],
        [ "ENVIRONMENT VARIABLES", "page_man_pipewire-jack_conf_5.html#jack-env__environment_variables", null ]
      ] ],
      [ "filter-chain.conf", "page_man_pipewire-filter-chain_conf_5.html", null ],
      [ "pipewire-props", "page_man_pipewire-props_7.html", [
        [ "COMMON DEVICE PROPERTIES", "page_man_pipewire-props_7.html#props__common_device_properties", null ],
        [ "COMMON NODE PROPERTIES", "page_man_pipewire-props_7.html#props__common_node_properties", [
          [ "Identifying Properties", "page_man_pipewire-props_7.html#props__identifying_properties", null ],
          [ "Classifying Properties", "page_man_pipewire-props_7.html#props__classifying_properties", null ],
          [ "Scheduling Properties", "page_man_pipewire-props_7.html#props__scheduling_properties", null ],
          [ "Session Manager Properties", "page_man_pipewire-props_7.html#props__session_manager_properties", null ]
        ] ],
        [ "AUDIO ADAPTER PROPERTIES", "page_man_pipewire-props_7.html#props__audio_adapter_properties", null ],
        [ "ALSA PROPERTIES", "page_man_pipewire-props_7.html#props__alsa_properties", null ],
        [ "BLUETOOTH PROPERTIES", "page_man_pipewire-props_7.html#props__bluetooth_properties", null ],
        [ "PORT PROPERTIES", "page_man_pipewire-props_7.html#props__port_properties", null ],
        [ "LINK PROPERTIES", "page_man_pipewire-props_7.html#props__link_properties", null ],
        [ "CLIENT PROPERTIES", "page_man_pipewire-props_7.html#props__client_properties", null ],
        [ "RUNTIME SETTINGS", "page_man_pipewire-props_7.html#props__runtime_settings", null ],
        [ "ALSA CARD PROFILES", "page_man_pipewire-props_7.html#props__alsa_card_profiles", null ],
        [ "OTHER OBJECT TYPES", "page_man_pipewire-props_7.html#props__other_object_types", null ],
        [ "INDEX", "page_man_pipewire-props_7.html#pipewire-props__index", null ]
      ] ],
      [ "pipewire-pulse-modules", "page_man_pipewire-pulse-modules_7.html", null ],
      [ "libpipewire-modules", "page_man_libpipewire-modules_7.html", null ]
    ] ],
    [ "Programs", "page_programs.html", [
      [ "pipewire", "page_man_pipewire_1.html", [
        [ "RUNTIME SETTINGS", "page_man_pipewire_1.html#pipewire__runtime_settings", null ],
        [ "ENVIRONMENT VARIABLES", "page_man_pipewire_1.html#pipewire-env__environment_variables", null ]
      ] ],
      [ "pipewire-pulse", "page_man_pipewire-pulse_1.html", null ],
      [ "pw-cat", "page_man_pw-cat_1.html", null ],
      [ "pw-cli", "page_man_pw-cli_1.html", null ],
      [ "pw-config", "page_man_pw-config_1.html", null ],
      [ "pw-container", "page_man_pw-container_1.html", null ],
      [ "pw-dot", "page_man_pw-dot_1.html", null ],
      [ "pw-dump", "page_man_pw-dump_1.html", null ],
      [ "pw-jack", "page_man_pw-jack_1.html", null ],
      [ "pw-link", "page_man_pw-link_1.html", null ],
      [ "pw-loopback", "page_man_pw-loopback_1.html", null ],
      [ "pw-metadata", "page_man_pw-metadata_1.html", null ],
      [ "pw-mididump", "page_man_pw-mididump_1.html", null ],
      [ "pw-mon", "page_man_pw-mon_1.html", null ],
      [ "pw-profiler", "page_man_pw-profiler_1.html", null ],
      [ "pw-reserve", "page_man_pw-reserve_1.html", null ],
      [ "pw-top", "page_man_pw-top_1.html", null ],
      [ "pw-v4l2", "page_man_pw-v4l2_1.html", null ],
      [ "spa-acp-tool", "page_man_spa-acp-tool_1.html", null ],
      [ "spa-inspect", "page_man_spa-inspect_1.html", null ],
      [ "spa-json-dump", "page_man_spa-json-dump_1.html", null ],
      [ "spa-monitor", "page_man_spa-monitor_1.html", null ],
      [ "spa-resample", "page_man_spa-resample_1.html", null ]
    ] ],
    [ "Modules", "page_modules.html", [
      [ "Access", "page_module_access.html", null ],
      [ "Adapter", "page_module_adapter.html", null ],
      [ "AVB", "page_module_avb.html", null ],
      [ "Client Device", "page_module_client_device.html", null ],
      [ "Client Node", "page_module_client_node.html", null ],
      [ "Combine Stream", "page_module_combine_stream.html", null ],
      [ "Echo Cancel", "page_module_echo_cancel.html", null ],
      [ "Example Filter", "page_module_example_filter.html", null ],
      [ "Example Sink", "page_module_example_sink.html", null ],
      [ "Example Source", "page_module_example_source.html", null ],
      [ "Fallback Sink", "page_module_fallback_sink.html", null ],
      [ "FFADO firewire audio driver", "page_module_ffado_driver.html", null ],
      [ "Filter-Chain", "page_module_filter_chain.html", null ],
      [ "JACK DBus detect", "page_module_jackdbus_detect.html", null ],
      [ "JACK Tunnel", "page_module_jack_tunnel.html", null ],
      [ "Link Factory", "page_module_link_factory.html", null ],
      [ "Loopback", "page_module_loopback.html", null ],
      [ "Metadata", "page_module_metadata.html", null ],
      [ "Netjack2 driver", "page_module_netjack2_driver.html", null ],
      [ "Netjack2 manager", "page_module_netjack2_manager.html", null ],
      [ "Parametric-Equalizer", "page_module_parametric_equalizer.html", null ],
      [ "Unix Pipe Tunnel", "page_module_pipe_tunnel.html", null ],
      [ "Portal", "page_module_portal.html", null ],
      [ "Profiler", "page_module_profiler.html", null ],
      [ "Protocol Native", "page_module_protocol_native.html", null ],
      [ "Protocol Pulse", "page_module_protocol_pulse.html", null ],
      [ "Protocol Simple", "page_module_protocol_simple.html", null ],
      [ "Pulse Tunnel", "page_module_pulse_tunnel.html", null ],
      [ "AirPlay Sink", "page_module_raop_sink.html", null ],
      [ "RAOP Discover", "page_module_raop_discover.html", null ],
      [ "ROC sink", "page_module_roc_sink.html", null ],
      [ "ROC source", "page_module_roc_source.html", null ],
      [ "SAP Announce and create RTP streams", "page_module_rtp_sap.html", null ],
      [ "RTP sink", "page_module_rtp_sink.html", null ],
      [ "RTP source", "page_module_rtp_source.html", null ],
      [ "RTP session", "page_module_rtp_session.html", null ],
      [ "RT", "page_module_rt.html", null ],
      [ "SPA Node", "page_module_spa_node.html", null ],
      [ "SPA Node factory", "page_module_spa_node_factory.html", null ],
      [ "SPA Device", "page_module_spa_device.html", null ],
      [ "SPA Device factory", "page_module_spa_device_factory.html", null ],
      [ "Session Manager", "page_module_session_manager.html", null ],
      [ "Snapcast Discover", "page_module_snapcast_discover.html", null ],
      [ "VBAN receiver", "page_module_vban_recv.html", null ],
      [ "VBAN sender", "page_module_vban_send.html", null ],
      [ "X11 Bell", "page_module_x11_bell.html", null ],
      [ "Zeroconf Discover", "page_module_zeroconf_discover.html", null ]
    ] ],
    [ "Pulseaudio Modules", "page_pulse_modules.html", [
      [ "ALSA Sink", "page_pulse_module_alsa_sink.html", null ],
      [ "ALSA Source", "page_pulse_module_alsa_source.html", null ],
      [ "Always Sink", "page_pulse_module_always_sink.html", null ],
      [ "Combine Sink", "page_pulse_module_combine_sink.html", null ],
      [ "Device manager extension", "page_pulse_module_device_manager.html", null ],
      [ "Device restore extension", "page_pulse_module_device_restore.html", null ],
      [ "Echo Cancel", "page_pulse_module_echo_cancel.html", null ],
      [ "GSettings", "page_pulse_module_gsettings.html", null ],
      [ "JackDBus Detect", "page_pulse_module_jackdbus_detect.html", null ],
      [ "LADSPA Sink", "page_pulse_module_ladspa_sink.html", null ],
      [ "LADSPA Source", "page_pulse_module_ladspa_source.html", null ],
      [ "Loopback", "page_pulse_module_loopback.html", null ],
      [ "Pulseaudio TCP Protocol", "page_pulse_module_native_protocol_tcp.html", null ],
      [ "Null Sink", "page_pulse_module_null_sink.html", null ],
      [ "Pipe Sink", "page_pulse_module_pipe_sink.html", null ],
      [ "Pipe Source", "page_pulse_module_pipe_source.html", null ],
      [ "RAOP Discover", "page_pulse_module_raop_discover.html", null ],
      [ "Remap Sink", "page_pulse_module_remap_sink.html", null ],
      [ "Remap Source", "page_pulse_module_remap_source.html", null ],
      [ "ROC Sink", "page_pulse_module_roc_sink.html", null ],
      [ "ROC Sink Input", "page_pulse_module_roc_sink_input.html", null ],
      [ "ROC Source", "page_pulse_module_roc_source.html", null ],
      [ "RTP Receiver", "page_pulse_module_rtp_recv.html", null ],
      [ "RTP Sender", "page_pulse_module_rtp_send.html", null ],
      [ "Simple TCP Protocol", "page_pulse_module_simple_protocol_tcp.html", null ],
      [ "Stream restore extension", "page_pulse_module_stream_restore.html", null ],
      [ "Switch on Connect", "page_pulse_module_switch_on_connect.html", null ],
      [ "Tunnel Sink", "page_pulse_module_tunnel_sink.html", null ],
      [ "Tunnel Source", "page_pulse_module_tunnel_source.html", null ],
      [ "Virtual Sink", "page_pulse_module_virtual_sink.html", null ],
      [ "Virtual Source", "page_pulse_module_virtual_source.html", null ],
      [ "X11 Bell", "page_pulse_module_x11_bell.html", null ],
      [ "Zeroconf Discover", "page_pulse_module_zeroconf_discover.html", null ],
      [ "Zeroconf Publish", "page_pulse_module_zeroconf_publish.html", null ]
    ] ],
    [ "Internals", "page_internals.html", [
      [ "Design", "page_design.html", null ],
      [ "Audio", "page_audio.html", null ],
      [ "Access Control", "page_access.html", null ],
      [ "Portal Access Control", "page_portal.html", null ],
      [ "MIDI Support", "page_midi.html", null ],
      [ "Objects Design", "page_objects_design.html", null ],
      [ "PipeWire Library", "page_library.html", null ],
      [ "DMA-BUF Sharing", "page_dma_buf.html", null ],
      [ "Graph Scheduling", "page_scheduling.html", null ],
      [ "Native Protocol", "page_native_protocol.html", [
        [ "Message header", "page_native_protocol.html#native-protocol-message-header", null ],
        [ "Making a connection", "page_native_protocol.html#native-protocol-making-connection", null ],
        [ "Core proxy/resource", "page_native_protocol.html#native-protocol-core", null ],
        [ "Registry proxy/resource", "page_native_protocol.html#native-protocol-registry", null ],
        [ "PipeWire:Interface:Client", "page_native_protocol.html#native-protocol-client", null ],
        [ "PipeWire:Interface:Device", "page_native_protocol.html#native-protocol-device", null ],
        [ "PipeWire:Interface:Factory", "page_native_protocol.html#native-protocol-factory", null ],
        [ "PipeWire:Interface:Link", "page_native_protocol.html#native-protocol-link", null ],
        [ "PipeWire:Interface:Module", "page_native_protocol.html#native-protocol-module", null ],
        [ "PipeWire:Interface:Node", "page_native_protocol.html#native-protocol-node", null ],
        [ "PipeWire:Interface:Port", "page_native_protocol.html#native-protocol-port", null ],
        [ "PipeWire:Interface:ClientNode", "page_native_protocol.html#native-protocol-clientnode", null ],
        [ "PipeWire:Interface:Metadata", "page_native_protocol.html#native-protocol-metadata", null ],
        [ "PipeWire:Interface:Profiler", "page_native_protocol.html#native-protocol-profiler", null ],
        [ "Footer", "page_native_protocol.html#native-protocol-footer", null ],
        [ "Registry generation", "page_native_protocol.html#native-protocol-registry-generation", null ]
      ] ],
      [ "PipeWire Daemon", "page_daemon.html", null ],
      [ "PipeWire Session Manager", "page_session_manager.html", null ],
      [ "PulseAudio Compatibility", "page_pulseaudio.html", null ]
    ] ],
    [ "PipeWire API", "page_api.html", [
      [ "SPA (Simple Plugin API)", "page_spa.html", [
        [ "SPA Design", "page_spa_design.html", null ],
        [ "SPA Plugins", "page_spa_plugins.html", null ],
        [ "SPA POD", "page_spa_pod.html", null ],
        [ "SPA Buffers", "page_spa_buffer.html", null ]
      ] ],
      [ "Client Implementation", "page_client_impl.html", [
        [ "Overview", "page_client_impl.html#sec_page_client_impl_overview", null ],
        [ "Credentials", "page_client_impl.html#sec_page_client_impl_credentials", null ],
        [ "Types", "page_client_impl.html#sec_page_client_impl_types", null ],
        [ "Resources", "page_client_impl.html#sec_page_client_impl_resources", null ]
      ] ],
      [ "Proxy", "page_proxy.html", [
        [ "Overview", "page_proxy.html#sec_page_proxy_overview", null ],
        [ "Core proxy", "page_proxy.html#sec_page_proxy_core", null ],
        [ "Create", "page_proxy.html#sec_page_proxy_create", null ],
        [ "Bind", "page_proxy.html#sec_page_proxy_bind", null ],
        [ "Methods", "page_proxy.html#sec_page_proxy_methods", null ],
        [ "Events", "page_proxy.html#sec_page_proxy_events", null ],
        [ "Destroy", "page_proxy.html#sec_page_proxy_destroy", null ]
      ] ],
      [ "Streams", "page_streams.html", [
        [ "Overview", "page_streams.html#sec_overview", null ],
        [ "Create", "page_streams.html#sec_create", null ],
        [ "Connect", "page_streams.html#sec_connect", [
          [ "Stream target", "page_streams.html#ssec_stream_target", null ],
          [ "Stream formats", "page_streams.html#ssec_stream_formats", null ]
        ] ],
        [ "Format negotiation", "page_streams.html#sec_format", null ],
        [ "Buffer negotiation", "page_streams.html#sec_buffers", null ],
        [ "Streaming", "page_streams.html#sec_streaming", [
          [ "Consume data", "page_streams.html#ssec_consume", null ],
          [ "Produce data", "page_streams.html#ssec_produce", null ]
        ] ],
        [ "Obtaining timing information", "page_streams.html#sec_stream_timing", null ],
        [ "Driving the graph", "page_streams.html#sec_stream_driving", null ],
        [ "Request processing", "page_streams.html#sec_stream_process_requests", null ],
        [ "Disconnect", "page_streams.html#sec_stream_disconnect", null ],
        [ "Configuration", "page_streams.html#sec_stream_configuration", [
          [ "Stream Properties", "page_streams.html#ssec_config_properties", null ],
          [ "Stream Rules", "page_streams.html#ssec_config_rules", null ]
        ] ],
        [ "Environment Variables", "page_streams.html#sec_stream_environment", null ]
      ] ],
      [ "Thread Loop", "page_thread_loop.html", [
        [ "Overview", "page_thread_loop.html#sec_thread_loop_overview", null ],
        [ "Creation", "page_thread_loop.html#sec_thread_loop_create", null ],
        [ "Destruction", "page_thread_loop.html#sec_thread_loop_destruction", null ],
        [ "Locking", "page_thread_loop.html#sec_thread_loop_locking", null ],
        [ "Events and Callbacks", "page_thread_loop.html#sec_thread_loop_events", null ]
      ] ]
    ] ],
    [ "API Tutorial", "page_tutorial.html", [
      [ "Tutorial - Part 1: Getting Started", "page_tutorial1.html", null ],
      [ "Tutorial - Part 2: Enumerating Objects", "page_tutorial2.html", null ],
      [ "Tutorial - Part 3: Forcing A Roundtrip", "page_tutorial3.html", null ],
      [ "Tutorial - Part 4: Playing A Tone", "page_tutorial4.html", null ],
      [ "Tutorial - Part 5: Capturing Video Frames", "page_tutorial5.html", null ],
      [ "Tutorial - Part 6: Binding Objects", "page_tutorial6.html", null ],
      [ "List of example programs", "page_examples.html", null ]
    ] ],
    [ "API Reference", "topics.html", "topics" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"aac-types_8h.html",
"group__pw__core.html#gaab5fd68faa350ca3f2928032b0553a3f",
"group__pw__impl__module.html#gad0e64478bc2c8627547647a8fd689fe9",
"group__pw__link.html#ga5d3c859845886244df9d51621460f53b",
"group__pw__pipewire.html#gaf3d7686492ea5032eb135cddf21d3da2",
"group__pw__session__manager.html#ga659e95476b1273ad6b2d247256375df7",
"group__spa__ansi.html#ga5d126113edfe9df70eb7f68a6f874c85",
"group__spa__debug.html#gad05de600014e815c9aadc8de416cbe06",
"group__spa__json.html#gab73d06c52e118fb6ff1694e2ca423cb1",
"group__spa__names.html#gac4ef8bddd1f53a3a890c5ab7bb32db3f",
"group__spa__param.html#ga33238198e192056d4aba1b75fb7c5828",
"group__spa__param.html#gae80e1e14b3317a337ea5ac70f6c2c9f4",
"group__spa__param.html#gga4077adc9cb334bd78d561f96c04eebbcaf3305fb7d954386c02364e9fbb98e5cd",
"group__spa__param.html#ggacb274daea0abcce261955323e7d0b1aaa2cc5175abd3f6648bb173a3637744b2b",
"group__spa__pod.html#ga2fb7171ab4bf8b85b835c8ac66cc3a26",
"group__spa__ringbuffer.html#gad620fa22ac4d12b7f482e50525e1242f",
"iec958_8h.html",
"page_pulse_module_zeroconf_discover.html",
"structpw__device__info.html",
"structpw__memblock.html#a8fb4076dc9a00af2a3da6be6859b6a00",
"structspa__audio__aec__methods.html#aadf3db584c3062de5a2af134e6d7014d",
"structspa__graph__node.html#acfb4e7658140701927336dee05ed1948",
"structspa__node__info.html",
"structspa__type__info.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';